## python-plumbum 1.4.2

=== debian/changelog ===
python-plumbum (1.4.2-1) unstable; urgency=low

  * Initial release (Closes: #673026)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Sep 2014 11:00:00 +0200
