## python-plumbum 1.5.0

=== debian/changelog ===
python-plumbum (1.5.0-1) unstable; urgency=low

  * Imported Upstream version 1.5.0

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Aug 2015 13:34:34 +0200

python-plumbum (1.4.2-2) unstable; urgency=medium

  * Correct debian/watch
  * Add Vcs links to debian/control
  * Update Standards-Version: 3.9.6 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Apr 2015 13:30:03 +0200
