## python-plumbum 1.6.0

=== debian/changelog ===
python-plumbum (1.6.0-1) unstable; urgency=low

  * Imported Upstream version 1.6.0

 -- Philipp Huebner <debalance@debian.org>  Sat, 31 Oct 2015 15:11:59 +0100
