## python-plumbum 1.6.2

=== debian/changelog ===
python-plumbum (1.6.2-1) unstable; urgency=medium

  * Imported Upstream version 1.6.2

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 15:33:35 +0200

python-plumbum (1.6.1.post0-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1.post0
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Updated years in debian/copyright
  * Install docs correctly

 -- Philipp Huebner <debalance@debian.org>  Sun, 01 May 2016 11:58:47 +0200
