=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.5), python-setuptools, python3-all, python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: python
 Homepage: http://plumbum.readthedocs.org
-Vcs-Git: git://anonscm.debian.org/users/debalance/python-plumbum.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/debalance/python-plumbum.git
+Vcs-Git: https://anonscm.debian.org/git/users/debalance/python-plumbum.git
+Vcs-Browser: https://anonscm.debian.org/git/users/debalance/python-plumbum.git
 
 Package: python-plumbum
 Architecture: all
