## python-plumbum 1.6.3

=== debian/changelog ===
python-plumbum (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * Fix python3 dependencies (closes: #867449)
  * Updated Standards-Version: 4.0.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Jul 2017 07:28:33 +0200
