=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.5), python-setuptools, python3-all, python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: python
 Homepage: http://plumbum.readthedocs.org
 Vcs-Git: https://anonscm.debian.org/git/users/debalance/python-plumbum.git
@@ -22,7 +22,7 @@
 
 Package: python3-plumbum
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: library for writing shell script-like programs in Python 3
  python-plumbum provides shell-like syntax and handy shortcuts for writing shell
  script one-liners in Python using shell combinators. It supports local and
