## python-plumbum 1.6.5

=== debian/changelog ===
python-plumbum (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * Updated Vcs-* fields in debian/control
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * Updated years in debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sun, 28 Jan 2018 18:10:57 +0100
