=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.5), python-setuptools, python3-all, python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Section: python
 Homepage: http://plumbum.readthedocs.org
-Vcs-Git: https://anonscm.debian.org/git/users/debalance/python-plumbum.git
-Vcs-Browser: https://anonscm.debian.org/git/users/debalance/python-plumbum.git
+Vcs-Git: https://salsa.debian.org/debian/python-plumbum.git
+Vcs-Browser: https://salsa.debian.org/debian/python-plumbum
 
 Package: python-plumbum
 Architecture: all
