## python-plumbum 1.6.6

=== debian/changelog ===
python-plumbum (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
  * Added lintian overrides
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper compat level 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 06 Mar 2018 17:47:25 +0100
