=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-plumbum
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.5), python-setuptools, python3-all, python3-setuptools
+Build-Depends: debhelper (>= 11~), dh-python, python-all (>= 2.5), python-setuptools, python3-all, python3-setuptools
 Standards-Version: 4.1.3
 Section: python
 Homepage: http://plumbum.readthedocs.org
 Vcs-Git: https://salsa.debian.org/debian/python-plumbum.git
 Vcs-Browser: https://salsa.debian.org/debian/python-plumbum
+Testsuite: autopkgtest-pkg-python
 
 Package: python-plumbum
 Architecture: all
