## python-plumbum 1.6.7

=== debian/changelog ===
python-plumbum (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7
  * Ran "cme fix dpkg"
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Sep 2018 12:52:30 +0200
