=== debian/control ===
Source: python-plumbum
Maintainer: Philipp Huebner <debalance@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/python-plumbum
Vcs-Git: https://salsa.debian.org/debian/python-plumbum.git
Homepage: http://plumbum.readthedocs.org

Package: python-plumbum
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: library for writing shell script-like programs in Python 2
 python-plumbum provides shell-like syntax and handy shortcuts for writing shell
 script one-liners in Python using shell combinators. It supports local and
 remote command execution (over SSH), local and remote file-system paths,
 easy working-directory and environment manipulation and a programmatic
 Command-Line Interface (CLI) application toolkit.
 .
 This is the Python 2 version.

Package: python3-plumbum
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: library for writing shell script-like programs in Python 3
 python-plumbum provides shell-like syntax and handy shortcuts for writing shell
 script one-liners in Python using shell combinators. It supports local and
 remote command execution (over SSH), local and remote file-system paths,
 easy working-directory and environment manipulation and a programmatic
 Command-Line Interface (CLI) application toolkit.
 .
 This is the Python 3 version.
