## python-plumbum 1.6.8

=== debian/changelog ===
python-plumbum (1.6.8-1) unstable; urgency=medium

  * New upstream version 1.6.8
  * Set "Rules-Requires-Root: no" in debian/control

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Nov 2019 10:15:00 +0100

python-plumbum (1.6.7-2) unstable; urgency=medium

  * Switched to debhelper compat level 12
  * Updated Standards-Version: 4.4.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 20 Oct 2019 19:36:02 +0200

python-plumbum (1.6.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938034

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 21:24:21 -0400
