## python-plumbum 1.6.9

=== debian/changelog ===
python-plumbum (1.6.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Philipp Huebner ]
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Dropped debian/python3-plumbum.lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Mon, 28 Dec 2020 16:09:44 +0100

python-plumbum (1.6.9-1) unstable; urgency=medium

  * New upstream version 1.6.9

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Apr 2020 10:07:32 +0200

python-plumbum (1.6.8-2) unstable; urgency=medium

  * Moved maintainership to Debian Python Modules Team
  * Updated Vcs-* fields
  * Fixed debian/copyright
  * Updated Standards-Version: 4.5.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 Feb 2020 14:12:30 +0100
