=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-plumbum
-Maintainer: Philipp Huebner <debalance@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Philipp Huebner <debalance@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/debian/python-plumbum
-Vcs-Git: https://salsa.debian.org/debian/python-plumbum.git
-Homepage: http://plumbum.readthedocs.org
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-plumbum
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-plumbum.git
+Homepage: https://plumbum.readthedocs.org
 Rules-Requires-Root: no
 
 Package: python3-plumbum
