## python-plumbum 1.7.2

=== debian/changelog ===
python-plumbum (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Update years in debian/copyright
  * Update Standards-Version: 4.6.0 (no changes needed)
  * Add debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Tue, 28 Dec 2021 10:03:19 +0100

python-plumbum (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Install examples

 -- Philipp Huebner <debalance@debian.org>  Tue, 07 Sep 2021 08:38:19 +0200
