=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-plumbum
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-plumbum.git
 Homepage: https://plumbum.readthedocs.org
