## python-plumbum 1.8.0

=== debian/changelog ===
python-plumbum (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Dropped debian/patches/
  * Added pybuild-plugin-pyproject to Build-Depends
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Nov 2022 12:34:02 +0100
