## python-plumbum 1.8.2

=== debian/changelog ===
python-plumbum (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Updated debian/control: replace setuptools with hatchling + hatch-vcs
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Jul 2023 14:58:50 +0200
