=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.6.1
+               python3-hatchling,
+               python3-hatch-vcs
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-plumbum
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-plumbum.git
 Homepage: https://plumbum.readthedocs.org
