## python-plumbum 1.8.3

=== debian/changelog ===
python-plumbum (1.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Jun 2024 18:56:35 +0100
