## python-plumbum 1.9.0

=== debian/changelog ===
python-plumbum (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Oct 2024 10:57:50 +0100
