=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-all,
                python3-hatchling,
                python3-hatch-vcs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-plumbum
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-plumbum.git
 Homepage: https://plumbum.readthedocs.org
